flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hugo Ferreira (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLEX-33659) Low density devices
Date Fri, 09 Aug 2013 15:15:48 GMT

    [ https://issues.apache.org/jira/browse/FLEX-33659?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13734880#comment-13734880
] 

Hugo Ferreira commented on FLEX-33659:
--------------------------------------

Justin,

You are the men!!!
I don't know you but I'm your fan number 1 now!!!

I'll wait for this. Do you have any idea when this will be available.
Usually I only download the final Apache Flex version (4.9.1 and now 4.10).

When this became available, how can I use it. I have to build the Flex framework ? There is
any tutorial for that ?
Sorry if I'm making questions that there are already answered somehere.


Thank you so much,
Hugo.
                
> Low density devices
> -------------------
>
>                 Key: FLEX-33659
>                 URL: https://issues.apache.org/jira/browse/FLEX-33659
>             Project: Apache Flex
>          Issue Type: Bug
>          Components: Mobile: Density
>    Affects Versions: Apache Flex 4.10.0
>         Environment: Android + AIR 3.8 + Low dpi device like this one: http://www.gsmarena.com/samsung_galaxy_pocket_neo_s5310-5391.php
>            Reporter: Hugo Ferreira
>
> More and more lower devices have the capability to run AIR so also Apache Flex and this
lower devices have screen DPI lower than the minimum 160.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message